Page MenuHomePhabricator

Build toollabs trusty 'catch all' container
Closed, DeclinedPublic

Description

Should mimic the current trusty exec nodes as much as possible. This would mean:

  • Same packages
  • ???

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: Cloud-Services. · View Herald TranscriptDec 1 2016, 11:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 324699 had a related patch set uploaded (by Yuvipanda):
toollabs: Move exec_environ package list to hiera

https://gerrit.wikimedia.org/r/324699

scfc moved this task from Triage to Waiting for code review on the Toolforge board.Dec 4 2016, 5:12 PM
bd808 added a subscriber: bd808.Mar 26 2017, 9:23 PM

@yuvipanda should we decline this? As I understand it your attempt at making such a container were unsuccessful.

Change 324699 abandoned by Yuvipanda:
toollabs: Move exec_environ package list to hiera

https://gerrit.wikimedia.org/r/324699

bd808 closed this task as Declined.Apr 18 2017, 4:47 AM